---
de:
  The Thousand Maws of Toto–Rak: Tausend Löcher von Toto-Rak
  The Tam–Tara Deepcroft: Totenacker Tam-Tara
  Copperbell Mines: Kupferglocken-Mine
  Sastasha: Sastasha
  The Aurum Vale: Goldklamm
  Haukke Manor: Haukke-Herrenhaus
  Halatali: Halatali
  Brayflox's Longstop: Brüllvolx' Langrast
  The Sunken Temple of Qarn: Versunkener Tempel von Qarn
  The Wanderer's Palace: Palast des Wanderers
  The Stone Vigil: Steinerne Wacht
  Cutter's Cry: Sägerschrei
  Dzemael Darkhold: Die Feste Dzemael
  Amdapor Keep: Die Ruinen von Amdapor
  Castrum Meridianum: Castrum Meridianum - Außenbereich
  The Praetorium: Castrum Meridianum - Praetorium
  Pharos Sirius: Pharos Sirius
  Copperbell Mines (Hard): Kupferglocken-Mine (schwer)
  Haukke Manor (Hard): Haukke-Herrenhaus (schwer)
  Brayflox's Longstop (Hard): Brüllvolx' Langrast (schwer)
  Halatali (Hard): Halatali (schwer)
  The Lost City of Amdapor: Historisches Amdapor
  Hullbreaker Isle: Schiffbrecher-Insel
  The Tam–Tara Deepcroft (Hard): Totenacker Tam-Tara (schwer)
  The Stone Vigil (Hard): Steinerne Wacht (schwer)
  The Sunken Temple of Qarn (Hard): Versunkener Tempel von Qarn (schwer)
  Snowcloak: Das Schneekleid
  Sastasha (Hard): Sastasha (schwer)
  Amdapor Keep (Hard): Die Ruinen von Amdapor (schwer)
  The Wanderer's Palace (Hard): Palast des Wanderers (schwer)
  The Great Gubal Library: Große Gubal-Bibliothek
  The Keeper of the Lake: Hüter des Sees
  Neverreap: Nimmerreich
  The Vault: Erzbasilika
  The Fractal Continuum: Die Fraktal-Kontinuum
  The Dusk Vigil: Abendrot-Wacht
  Sohm Al: Sohm Al
  The Aetherochemical Research Facility: Ätherochemisches For­schungs­labor
  The Aery: Nest des Drachen
  Pharos Sirius (Hard): Pharos Sirius (schwer)
  Saint Mocianne's Arboretum: Sankt Mocianne-Arboretum
  The Lost City of Amdapor (Hard): Historisches Amdapor (schwer)
  The Antitower: Antiturm
  Sohr Khai: Sohr Khai
  Hullbreaker Isle (Hard): Schiffbrecher-Insel (schwer)
  Xelphatol: Xelphatol
  The Great Gubal Library (Hard): Große Gubal-Bibliothek (schwer)
  Baelsar's Wall: Baelsar-Wall
  Sohm Al (Hard): Sohm Al (schwer)
  Shisui of the Violet Tides: Shisui
  The Temple of the Fist: Tempel der Faust
  The Sirensong Sea: Sirenen-See
  Bardam's Mettle: Bardams Probe
  Doma Castle: Burg Doma
  Castrum Abania: Castrum Abania
  Ala Mhigo: Ala Mhigo
  Kugane Castle: Schloss Kugane
  The Drowned City of Skalla: Die versunkene Stadt Skalla
  Hells' Lid: Höllenspund
  The Fractal Continuum (Hard): Die Fraktal-Kontinuum (schwer)
  The Swallow's Compass: Kompass der Schwalbe
  Saint Mocianne's Arboretum (Hard): Sankt Mocianne-Arboretum (schwer)
  The Burn: Das Kargland
  The Ghimlyt Dark: Die Ghimlyt-Finsternis
  A Spectacle for the Ages: Truppenübung der Eorzäischen Allianz
  A Bloody Reunion: Blutiges Wiedersehen
  One Life for One World: Weltenübergreifendes Schicksal
  'The Carteneau Flats: Heliodrome': Heliodrom
  It's Probably a Trap: Ein zweifelhaftes Angebot
  In Thal's Name: Thal zu Ehren
  With Heart and Steel: Die Kraft des Widerstands
  Naadam: Naadam
  Blood on the Deck: Mord ist sein Hobby
  The Face of True Evil: Der Inbegriff des Bösen
  Matsuba Mayhem: Vorfall auf dem Matsuba-Platz
  The Battle on Bekko: Ent­schei­dungs­schlacht auf Bekko
  Curious Gorge Meets His Match: Die Urkraft in ihr
  Our Unsung Heroes: Ein Wunsch aus alten Zeiten
  The Heart of the Problem: Kriegerische Leidenschaft
  Darkwing Dragon: Der tobende Drache
  The Resonant: Wege zur Transzendenz
  Raising the Sword: Die hohe Kunst des Schwertkampfs
  The Orphans and the Broken Blade: Probe des Meisters
  Our Compromise: Aus der Tiefe des Herzens
  Blood Dragoon: Der Rubin-Drachenreiter
  When Clans Collide: Aus dem Verborgenen
  Interdimensional Rift: Interdimensionaler Riss
  Return of the Bull: Verrat der Qalyana
  Emissary of the Dawn: Der Knabe der Morgenröte
  The Will of the Moon: Der Wille der Mondgöttin
  Messenger of the Winds: Durch den Sturm und zurück
  A Requiem for Heroes: Requiem der Helden
  'Basic Training: Enemy Parties': Einer für alle, alle für einen
  Under the Armor: Bockmanns Gefolge
  'Basic Training: Enemy Strongholds': Sturmkommando
  Hero on the Half Shell: Gil oder Leben
  Pulling Poison Posies: Unkraut jäten
  Stinging Back: Ins Wespennest stechen
  All's Well that Ends in the Well: Briaxio ausschalten
  Flicking Sticks and Taking Names: Bombige Goblins
  More than a Feeler: Tödliches Rankenspiel
  Annoy the Void: Gefahr aus dem Nichts
  Shadow and Claw: Kampf gegen Schatten
  Long Live the Queen: Miss Bombastic
  Ward Up: Unzertrennlich
  Solemn Trinity: Wuchtige Dreifaltigkeit
  Avoid Area of Effect Attacks: Flächenangriffen ausweichen
  Execute a Combo to Increase Enmity: Mit Kombos Feindseligkeit auf sich ziehen
  Execute a Combo in Battle: Kombos im Kampf einsetzen
  Accrue Enmity from Multiple Targets: Feindseligkeit mehrerer Gegner auf sich ziehen
  Engage Multiple Targets: Gegen mehrere Gegner auf einmal kämpfen
  Execute a Ranged Attack to Increase Enmity: Aus der Ferne Feindseligkeit auf sich
    ziehen
  Engage Enemy Reinforcements: Feindliche Verstärkung aufhalten
  Assist Allies in Defeating a Target: Gegner gemeinsam besiegen
  Defeat an Occupied Target: Den Gegner eines Verbündeten besiegen
  Avoid Engaged Targets: Angriffen ausweichen
  Interact with the Battlefield: Mit dem Gelände interagieren
  Heal an Ally: Verbündete heilen
  Heal Multiple Allies: Mehrere Verbündete heilen
  Final Exercise: Letzte Übung
  The Bowl of Embers: Das Grab der Lohe
  The Navel: Der Nabel
  The Howling Eye: Das Tosende Auge
  The Bowl of Embers (Hard): Götterdämmerung - Ifrit
  The Navel (Hard): Götterdämmerung - Titan
  The Howling Eye (Hard): Götterdämmerung - Garuda
  Cape Westwind: Kap Westwind
  The Bowl of Embers (Extreme): Zenit der Götter - Ifrit
  The Navel (Extreme): Zenit der Götter - Titan
  The Howling Eye (Extreme): Zenit der Götter - Garuda
  Thornmarch (Hard): Königliche Konfrontation (schwer)
  Thornmarch (Extreme): Königliche Konfrontation (extrem)
  'The Minstrel''s Ballad: Ultima''s Bane': Heldenlied von Ultima
  Special Event III: Event-Inhalt 3
  Special Event I: Event-Inhalt 1
  Special Event II: Event-Inhalt 2
  The Whorleater (Hard): Götterdämmerung - Leviathan
  The Whorleater (Extreme): Zenit der Götter - Leviathan
  'A Relic Reborn: the Chimera': Kampf gegen die Dhorme-Chimära
  'A Relic Reborn: the Hydra': Kampf gegen die Hydra
  Battle on the Big Bridge: Duell auf der großen Brücke
  The Striking Tree (Hard): Götterdämmerung - Ramuh
  The Striking Tree (Extreme): Zenit der Götter - Ramuh
  Akh Afah Amphitheatre (Hard): Götterdämmerung - Shiva
  Akh Afah Amphitheatre (Extreme): Zenit der Götter - Shiva
  The Dragon's Neck: Das Drachenhals-Kolosseum
  Urth's Fount: Jenseits Urths Quelle
  The Steps of Faith: Der Schicksalsweg
  The Chrysalis: Chrysalis
  Battle in the Big Keep: Revanche in den Ruinen
  Thok ast Thok (Hard): Götterdämmerung - Ravana
  Thok ast Thok (Extreme): Zenit der Götter - Ravana
  The Limitless Blue (Hard): Götterdämmerung - Bismarck
  The Limitless Blue (Extreme): Zenit der Götter - Bismarck
  The Singularity Reactor: Singularitäts-Reaktor
  'The Minstrel''s Ballad: Thordan''s Reign': Heldenlied von Thordans Fall
  Containment Bay S1T7: Götterdämmerung - Sephirot
  Containment Bay S1T7 (Extreme): Zenit der Götter - Sephirot
  The Final Steps of Faith: Der letzte Schicksalsweg
  'The Minstrel''s Ballad: Nidhogg''s Rage': Das Lied von Nidhoggs letztem Ruf
  Containment Bay P1T6: Götterdämmerung - Sophia
  Containment Bay P1T6 (Extreme): Zenit der Götter - Sophia
  Containment Bay Z1T9: Götterdämmerung - Zurvan
  Containment Bay Z1T9 (Extreme): Zenit der Götter - Zurvan
  The Royal Menagerie: Königliche Menagerie
  The Pool of Tribute: Götterdämmerung - Susano
  The Pool of Tribute (Extreme): Zenit der Götter - Susano
  Emanation: Götterdämmerung - Lakshmi
  Emanation (Extreme): Zenit der Götter - Lakshmi
  'The Minstrel''s Ballad: Shinryu''s Domain': Heldenlied von Shinryu
  The Jade Stoa: Seelentanz - Byakko
  The Jade Stoa (Extreme): Seelensturm - Byakko
  The Great Hunt: Jagd auf Rathalos
  The Great Hunt (Extreme): Jagd auf Rathalos (schwer)
  Castrum Fluminis: Götterdämmerung - Tsukuyomi
  'The Minstrel''s Ballad: Tsukuyomi''s Pain': Zenit der Götter - Tsukuyomi
  Hells' Kier: Seelentanz - Suzaku
  Hells' Kier (Extreme): Seelensturm - Suzaku
  Kugane Ohashi: Duell auf der Kugane-Brücke
  The Wreath of Snakes: Seelentanz - Seiryu
  The Wreath of Snakes (Extreme): Seelensturm - Seiryu
  The Haunted Manor: Das Geisterschloss
  The Valentione's Ceremony: Valentionzeremonie
  The Labyrinth of the Ancients: Kristallturm - Das Labyrinth der Alten
  The Binding Coil of Bahamut - Turn 1: Verschlungene Schatten 1
  The Binding Coil of Bahamut - Turn 2: Verschlungene Schatten 2
  The Binding Coil of Bahamut - Turn 3: Verschlungene Schatten 3
  The Binding Coil of Bahamut - Turn 4: Verschlungene Schatten 4
  The Binding Coil of Bahamut - Turn 5: Verschlungene Schatten 5
  The Second Coil of Bahamut - Turn 1: Verschlungene Schatten 2 - 1
  The Second Coil of Bahamut - Turn 2: Verschlungene Schatten 2 - 2
  The Second Coil of Bahamut - Turn 3: Verschlungene Schatten 2 - 3
  The Second Coil of Bahamut - Turn 4: Verschlungene Schatten 2 - 4
  Syrcus Tower: Kristallturm - Der Syrcus-Turm
  The Second Coil of Bahamut (Savage) - Turn 1: Verschlungene Schatten 2 - 1 (episch)
  The Second Coil of Bahamut (Savage) - Turn 2: Verschlungene Schatten 2 - 2 (episch)
  The Second Coil of Bahamut (Savage) - Turn 3: Verschlungene Schatten 2 - 3 (episch)
  The Second Coil of Bahamut (Savage) - Turn 4: Verschlungene Schatten 2 - 4 (episch)
  The Final Coil of Bahamut - Turn 1: Verschlungene Schatten 3 - 1
  The Final Coil of Bahamut - Turn 2: Verschlungene Schatten 3 - 2
  The Final Coil of Bahamut - Turn 3: Verschlungene Schatten 3 - 3
  The Final Coil of Bahamut - Turn 4: Verschlungene Schatten 3 - 4
  The World of Darkness: Die Welt der Dunkelheit
  Alexander - The Fist of the Father: Alexander - Faust des Vaters
  Alexander - The Cuff of the Father: Alexander - Elle des Vaters
  Alexander - The Arm of the Father: Alexander - Arm des Vaters
  Alexander - The Burden of the Father: Alexander - Last des Vaters
  Alexander - The Fist of the Father (Savage): Alexander - Faust des Vaters (episch)
  Alexander - The Cuff of the Father (Savage): Alexander - Elle des Vaters (episch)
  Alexander - The Arm of the Father (Savage): Alexander - Arm des Vaters (episch)
  Alexander - The Burden of the Father (Savage): Alexander - Last des Vaters (episch)
  The Void Ark: Die Nichts-Arche
  Alexander - The Fist of the Son: Alexander - Faust des Sohnes
  Alexander - The Cuff of the Son: Alexander - Elle des Sohnes
  Alexander - The Arm of the Son: Alexander - Arm des Sohnes
  Alexander - The Burden of the Son: Alexander - Last des Sohnes
  Alexander - The Fist of the Son (Savage): Alexander - Faust des Sohnes (episch)
  Alexander - The Cuff of the Son (Savage): Alexander - Elle des Sohnes (episch)
  Alexander - The Arm of the Son (Savage): Alexander - Arm des Sohnes (episch)
  Alexander - The Burden of the Son (Savage): Alexander - Last des Sohnes (episch)
  The Weeping City of Mhach: Die Stadt der Tränen
  Alexander - The Eyes of the Creator: Alexander - Augen des Schöpfers
  Alexander - The Breath of the Creator: Alexander - Atem des Schöpfers
  Alexander - The Heart of the Creator: Alexander - Herz des Schöpfers
  Alexander - The Soul of the Creator: Alexander - Seele des Schöpfers
  Alexander - The Eyes of the Creator (Savage): Alexander - Augen des Schöpfers (episch)
  Alexander - The Breath of the Creator (Savage): Alexander - Atem des Schöpfers (episch)
  Alexander - The Heart of the Creator (Savage): Alexander - Herz des Schöpfers (episch)
  Alexander - The Soul of the Creator (Savage): Alexander - Seele des Schöpfers (episch)
  Dun Scaith: Dun Scaith
  Deltascape V10: Deltametrie 1.0
  Deltascape V20: Deltametrie 2.0
  Deltascape V30: Deltametrie 3.0
  Deltascape V40: Deltametrie 4.0
  Deltascape V10 (Savage): Deltametrie 1.0 (episch)
  Deltascape V20 (Savage): Deltametrie 2.0 (episch)
  Deltascape V30 (Savage): Deltametrie 3.0 (episch)
  Deltascape V40 (Savage): Deltametrie 4.0 (episch)
  The Unending Coil of Bahamut (Ultimate): Endlose Schatten von Bahamut (fatal)
  The Royal City of Rabanastre: Rabanastre
  Sigmascape V10: Sigmametrie 1.0
  Sigmascape V20: Sigmametrie 2.0
  Sigmascape V30: Sigmametrie 3.0
  Sigmascape V40: Sigmametrie 4.0
  Sigmascape V10 (Savage): Sigmametrie 1.0 (episch)
  Sigmascape V20 (Savage): Sigmametrie 2.0 (episch)
  Sigmascape V30 (Savage): Sigmametrie 3.0 (episch)
  Sigmascape V40 (Savage): Sigmametrie 4.0 (episch)
  The Weapon's Refrain (Ultimate): Heldenlied von Ultima (fatal)
  The Ridorana Lighthouse: Richtfeuer von Ridorana
  Alphascape V10: Alphametrie 1.0
  Alphascape V20: Alphametrie 2.0
  Alphascape V30: Alphametrie 3.0
  Alphascape V40: Alphametrie 4.0
  Alphascape V10 (Savage): Alphametrie 1.0 (episch)
  Alphascape V20 (Savage): Alphametrie 2.0 (episch)
  Alphascape V30 (Savage): Alphametrie 3.0 (episch)
  Alphascape V40 (Savage): Alphametrie 4.0 (episch)
  The Orbonne Monastery: Kloster von Orbonne
  All's Well That Starts Well: Debüt in der Himmlischen Arena
  Much Ado About Pudding: Pudding nach Art des Hauses
  Waiting for Golem: Zipacna - Aller Anfang ist schwer
  Gentlemen Prefer Swords: Kreios - Der Mann aus Stahl
  The Threepenny Turtles: Die Bruderschaft der Kröten
  Eye Society: Den Tod im Auge
  A Chorus Slime: Heißkalte Schauer
  Bomb-edy of Errors: Explosiv - Vorhut in Blau und Rot
  To Kill a Mockingslime: Guimauve und die sieben Gesichter des Todes
  A Little Knight Music: Crom Dubh - König der Götzen
  Some Like It Excruciatingly Hot: Explosiv - Die zweite Welle
  The Plant-om of the Opera: Hydnora - Der Parasit, der Paras sieht
  Beauty and a Beast: Carmilla - Prinzessin des Todes
  Blobs in the Woods: Der Tod kommt süß gekleidet
  The Me Nobody Nodes: Die Bestie steckt im System
  Sunset Bull-evard: Tikbalang - Der rechte Arm des Verderbens
  The Sword of Music: Kreios - Neues vom Mann aus Stahl
  Midsummer Night's Explosion: Explosiv - Revanche mit Wumms
  On a Clear Day You Can Smell Forever: Rebekkha - Verführerische Gerüche
  Miss Typhon: Ultros & Typhon - Zwei wie Rotz und Wasser
  Chimera on a Hot Tin Roof: Apademak - Die cholerische Chimära
  Here Comes the Boom: Explosiv - Urgroßbomber lässt es krachen
  Behemoths and Broomsticks: Kronprinz-Behemoth - Vom Teufel besessen
  Amazing Technicolor Pit Fiends: Epilogi - Das Ende kommt immer zuletzt
  Dirty Rotten Azulmagia: Azulmagia - Der Blaumagier des Bösen
  The Fold: The Fold
  The Feast (4 on 4 - Training): The Feast (4 gegen 4, Übungskampf)
  The Feast (4 on 4 - Ranked): The Feast (4 gegen 4, gewertet)
  "★The Feast (4 on 4 - Light Party)": "★The Feast (4 gegen 4, bestehende Gruppe)"
  The Feast (Custom Match - Feasting Grounds): 'The Feast (Wolfshöhle: Schaukampf)'
  The Feast (Custom Match - Lichenweed): 'The Feast (Flechtenhain: Schaukampf)'
  The Feast (Team Ranked): The Feast (Team, gewertet)
  The Feast (Ranked): The Feast (gewertet)
  The Feast (Training): The Feast (Übungskampf)
  The Feast (Custom Match - Crystal Tower): 'The Feast (Kristallturm-Arena: Schaukampf)'
  The Feast (Team Custom Match - Crystal Tower): 'The Feast (Kristallturm-Arena: Team-Schaukampf)'
  The Borderland Ruins (Secure): Äußere Ruinen (Sicherung)
  Seal Rock (Seize): Robbenholm (Eroberung)
  The Fields of Glory (Shatter): Feld der Ehre (Zersplitterung)
  Astragalos: Astragalos
  Hidden Gorge: Verborgene Schlucht
  The Aquapolis: Aquapolis
  The Lost Canals of Uznair: Kanäle von Uznair
  The Hidden Canals of Uznair: Vergessene Kanäle von Uznair
  The Shifting Altars of Uznair: Glücksaltäre von Uznair
  The Palace of the Dead (Floors 1-10): Palast der Toten (Ebenen 1-10)
  The Palace of the Dead (Floors 11-20): Palast der Toten (Ebenen 11-20)
  The Palace of the Dead (Floors 21-30): Palast der Toten (Ebenen 21-30)
  The Palace of the Dead (Floors 31-40): Palast der Toten (Ebenen 31-40)
  The Palace of the Dead (Floors 41-50): Palast der Toten (Ebenen 41-50)
  The Palace of the Dead (Floors 51-60): Palast der Toten (Ebenen 51 - 60)
  The Palace of the Dead (Floors 61-70): Palast der Toten (Ebenen 61 - 70)
  The Palace of the Dead (Floors 71-80): Palast der Toten (Ebenen 71 - 80)
  The Palace of the Dead (Floors 81-90): Palast der Toten (Ebenen 81 - 90)
  The Palace of the Dead (Floors 91-100): Palast der Toten (Ebenen 91 - 100)
  The Palace of the Dead (Floors 101-110): Palast der Toten (Ebenen 101 - 110)
  The Palace of the Dead (Floors 111-120): Palast der Toten (Ebenen 111 - 120)
  The Palace of the Dead (Floors 121-130): Palast der Toten (Ebenen 121 - 130)
  The Palace of the Dead (Floors 131-140): Palast der Toten (Ebenen 131 - 140)
  The Palace of the Dead (Floors 141-150): Palast der Toten (Ebenen 141 - 150)
  The Palace of the Dead (Floors 151-160): Palast der Toten (Ebenen 151 - 160)
  The Palace of the Dead (Floors 161-170): Palast der Toten (Ebenen 161 - 170)
  The Palace of the Dead (Floors 171-180): Palast der Toten (Ebenen 171 - 180)
  The Palace of the Dead (Floors 181-190): Palast der Toten (Ebenen 181 - 190)
  The Palace of the Dead (Floors 191-200): Palast der Toten (Ebenen 191 - 200)
  Heaven-on-High (Floors 1-10): Himmelssäule (Ebenen 1 - 10)
  Heaven-on-High (Floors 11-20): Himmelssäule (Ebenen 11 - 20)
  Heaven-on-High (Floors 21-30): Himmelssäule (Ebenen 21 - 30)
  Heaven-on-High (Floors 31-40): Himmelssäule (Ebenen 31 - 40)
  Heaven-on-High (Floors 41-50): Himmelssäule (Ebenen 41 - 50)
  Heaven-on-High (Floors 51-60): Himmelssäule (Ebenen 51 - 60)
  Heaven-on-High (Floors 61-70): Himmelssäule (Ebenen 61 - 70)
  Heaven-on-High (Floors 71-80): Himmelssäule (Ebenen 71 - 80)
  Heaven-on-High (Floors 81-90): Himmelssäule (Ebenen 81 - 90)
  Heaven-on-High (Floors 91-100): Himmelssäule (Ebenen 91 - 100)
  Novice Mahjong (Ranked): 'Domanisches Mahjong: Anfänger (gewertet)'
  Advanced Mahjong (Ranked): 'Domanisches Mahjong: Fortgeschrittene (gewertet)'
  Four-player Mahjong (Kuitan Enabled): 'Domanisches Mahjong:  4 Spieler (Kuitan aktiviert)'
  Four-player Mahjong (Kuitan Disabled): 'Domanisches Mahjong:  4 Spieler (Kuitan
    deaktiviert)'
  Air Force One: Luftwaffe, Feuer frei!
